

html{height:100%;margin:0;padding:0;}
#Body{ height:100%; font-family:Helvetica, Arial, sans-serif; color:#646464; margin:0 auto; padding:0; }


a{outline:0;border:0;}
p, ul, ol,li{margin:0;padding:0 0 0 0;}

h1{font-size:26px; margin:0 0 10px 0;}
h2{font-size:22px; margin:0 0 10px 0;}
h3{font-size:18px; margin:0 0 10px 0;}

/* Fonts */
.Normal{font-size:12px;line-height:16px; }
.SubHead{color:#333;}

@font-face {
    font-family: 'oswaldregular';
    src: url('../fonts/oswald-regular-webfont.eot');
    src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-regular-webfont.woff') format('woff'),
         url('../fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('../fonts/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
 

/*Layout */

#container{ margin-bottom:-18px; width:100%; height:100%;background-color:#F1F1F1;float:left; } 
#backtotop{ position: fixed; right:0px; bottom:15px; z-index:1000; }

/* ********************HeaderSection Code Start ***************** */
#HeaderTopPane{width:100%; min-height:0px; }
#MainHeaderPane{width:100%; min-height:110px; position:relative;}
.ie8 { behavior:url("/Portals/_default/Skins/AresDarkBlue/PIE.htc"); -pie-png-fix: true; }
#dnn_dnnLogo_hypLogo img { margin:20px 0 0 0; }


ul.Top-nav { padding-top:5px;padding-bottom:0px; }
.Top-nav { padding: 0px 0px 0px 10px;  z-index:905; position:relative;}
.Top-nav li { margin:0 5px 0 0px; list-style:none; float:left;padding:0px 0px 0px 0px; }
.Top-nav li a { text-decoration:none; color:#999; font-family:arial, Verdana, Tahoma; font-size:12px; text-align:center;}
.Top-nav li a:hover { text-decoration:none; color:#666; }

/**Topmenupane**/
#SocialTop{ padding:18px 0px 0px 0px; text-align:right;}
.Social { padding:0px 5px 0px 0px; display:inline; text-align:right; z-index:904; position:relative; }
.Search { padding-top:10px;  }

.Menu{z-index:903; position:relative; }

/* ********************HeaderSection Code Close ***************** */


/* ******************* SliderSection Start ********************** */
.slider { margin:0px;  }
.theme-default .nivoSlider{width: 99%!important; border: 5px solid #ffffff;}
.slider-wrapper { margin:24px 0px 0px 0px;}
ul.orbit-bullets{ padding:0px 0px 0px 0px;}
.theme-default .nivo-controlNav { padding:0px 0; margin-bottom:-30px; }
.nivo-controlNav { padding:0px 0; margin-top:-25px; } 
/* ******************* SliderSection Close ********************** */

/* ******************* MainContentPage start ******************* */


#MainContentPage
{
  width:100%; z-index:902; position:relative;
padding-bottom:15px;background: #F1F1F1;
behavior:url(/Portals/_default/Skins/AresDarkBlue/PIE.htc); 
}

.ShowcaseImg img{ margin-top:20px; display:block; padding-left:0px;}
.ShowcaseHeadline{ display: block; padding-left:65px; margin-top:-40px; font-family:'oswaldregular'; font-size:20px; color:#333;}
.Showcasetext{font-size: 12px; font-family: arial; color: #333333; padding-top: 15px; line-height: 18px; text-align: left;}

/***** FullRow *****/
#Fulltop{ margin-top:20px;  }
.FulltopHline{ width:100%; padding:0px 0px 5px 0px; font-family:'oswaldregular'; font-weight:lighter; letter-spacing:1px; font-size:20px;text-align:left;border-bottom:1px dotted #999; color:#333;}
.ReadMoreImg{ margin:20px 0px 0px 0px;}
.FulltopText{ color:#333; font-size:12px; font-family:Arial, Sans-Serif; padding:10px 0px 0px 0px; line-height:18px;}
.sbottom{ border-bottom:1px dotted #999;line-height:40px;}

/* ***FullPane*** */
.FullRow { padding-top:0px;padding-bottom:0px; margin-bottom:0px;}
.FullRowTitle { border-bottom:1px dotted #456069; color:#333; font-size:20px; font-family:'oswaldregular'; line-height:0px; padding:0px 0px 0px 0px; font-weight:lighter; line-height:35px;}  
.ColImag { padding-top:20px; text-align:center;}

.HovImag img:hover 
{
    -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
	behavior:url("/Portals/_default/Skins/AresDarkBlue/PIE.htc")
}

.LeftC { text-align:justify; }
.RightC { text-align:justify; }

/* Right Hand Links */
#RightLinks{ width:100%; margin:0;padding:0; }
#RightLinks li{  clear:both; list-style-type:none; background:url(../images/Horizontal-Sep.jpg) repeat-x left bottom; padding:1em 0;margin:0;}
#RightLinks li img{float:left;height:50px;width:56px;margin:0 15px 0 0;}
#RightLinks li a:link, #RightLinks li a:visited{color:#000;text-decoration:none;}
#RightLinks li a:active, #RightLinks li a:hover{color:#2d3043;text-decoration:none;}
#RightLinks li p{margin:0;line-height:14px;}
#RightLinks li p span{display:block;color:#000;font-size:13px;font-weight:bold;text-transform:uppercase;padding:0 0 2px;font-family:TitilliumText22LBold;font-size:14px;}
#RightLinks li.icoMarketplace{background:none;}
.sidebar-nav a{ color:#000; line-height:22px; }		
.sidebar-nav a:hover{ color:#2d3043; }/* ********************demo text close close ********************* */


/***MainContentPageB**/
#MainContentPangeB{width:100%;background-color:#fff;padding-bottom:0px; z-index:901; position:relative; }
#SidebarB { margin-top:0px; margin-bottom:30px;}/* *******************SidebarA ******************************* */
.SidebarATitle {}
.SidebarATitle p {  line-height:30px; font-family:'oswaldregular'; font-size:20px; color:#333;}
.sb_column1 { padding:20px 0 0 0; width:100%; float:left; border-bottom:1px dashed #598897; }
.sb_column2 { padding:20px 0 0px 0; width:100%; float:left; border-bottom:1px dashed #ccc; }
.sb_column3 { padding:20px 0 18px 0; width:100%; float:left; }
.sb_title { font-size:14px; font-weight:bold; color:#598897; float:left; }
.sb_date { font-size:14px; color:#598897; float:right; }
.sb_text p { padding-top:10px; color:#000; float:left; }
.sb_readmore { float:right; padding:7px 0 15px 0; }
.sb_readmore a { color:#598897; font-weight:bold; }/* *******************SidebarA Close ************************* */

/* ******************* MainContentPage Close ******************* */


/* *******************FooterSection Start ********************* */
#FooterTopPane{width:100%;background: url(../images/footertop-bg.jpg); height:92px; }

#Footer { width:100%; z-index:900; position:relative; background: #ffffff;
       
	    -webkit-box-shadow: #0f1010 0px 0px 0px; -moz-box-shadow: #0f1010 0px 0px 0px; box-shadow: #0f1010 0px 0px 0px;
	    behavior:url(/Portals/_default/Skins/AresDarkBlue/PIE.htc);
       }
       
.FooterTop{ padding:0px 0px 35px 0px;}	
.FlistTop{ margin-top: -23px;}
.FooterTitle { font-size:18px; font-family:Tahoma, Arial; color:#fff; border-bottom:1px dotted #51686f; padding:33px 0px 10px 0px;}
.FooterList { margin-top:10px;}
.FooterList li { list-style:none; line-height:22px; }
.FooterList li a { font-size:12px; color:#fff; }
.FooterList li a:hover { color:#999; }

#FBottom
{
width:100%;
behavior:url(/Portals/_default/Skins/AresDarkBlue/PIE.htc); 
}

ul.f-nav { padding-top:20px;padding-bottom:30px; }
.f-nav { padding: 0px 0px 0px 10px; }
.f-nav li { margin:0 35px 0 0; list-style:none; float:left; }
.f-nav li a { text-decoration:none; color:#fff; font-family:'oswaldregular'; font-size:14px; text-align:center; text-shadow: 1px 1px 1px #262526;behavior:url("/Portals/_default/Skins/AresDarkBlue/PIE.htc"); }
.f-nav li a:hover { text-decoration:underline; color:#999; }    
.Copyright { padding:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; display:block; margin-top:15px; margin-right:0px; text-align:right;}
 
/* *******************FooterSection Close ********************* */


/* ******** Contact Us  ********** */
#contact_us { margin:30px 0 10px 0; }
#contactus { width:100%; border:1px dotted #CCC; padding-bottom:17px;background: #f8f9f6;}
.contact-title{ margin-top:20px; height:35px; background:#2f434a; padding:6px 0 0 5px; font-family:'oswaldregular'; font-size:24px; color:#fff; font-weight:lighter; text-transform:none; }
.contact-address{ margin-top:15px; color:#000; float:left; }
.contact-address li{ margin-left:5px; list-style:none; line-height:15px; }
.contact-address li a{ color:#4c7fb5; }
.textcolor { padding-left:5px; padding-top:1px; font-family:Arial; font-size:14px; color:#000; }
/* ******** Contact Us  Close********** */
 
/*Search Results */

.RoundedContainer { background:none; box-shadow:none;  }

#SpeedSearchTextBox input[type="text"] { width:140px;
    background: url(../images/search-white.png) no-repeat 6px 7px #000;
    behavior: url(/Portals/_default/Skins/AresDarkBlue/PIE.htc); position:relative; }

#SpeedSearchTextBox input[type="text"]:focus { width:150px;
    background: url(../images/search-dark.png) no-repeat 6px 7px #dfdede;
    behavior: url(/Portals/_default/Skins/AresDarkBlue/PIE.htc); position:relative; }
        
#SearchIcon { display:none; padding:0; margin:0; }
#SearchTable td { padding:0px 0;}
.SpeedySearchBox { margin-left:0px; margin-right:0px; margin-top:0px; width:90%; }
#SearchButton a { display:none; }
/*  *********** search Colse here ************ */

.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.c_DNN6_Header .Head {
    color: #333333;
    font-size: 18px;
    line-height: 24px;
    padding: 0 10px 0 0;
    text-transform: uppercase;
}


element.style {
    background-color: #393939;
    color: #FFFFFF;
}

.nice.black.button {
    border: 1px solid #999;
}
.nice.large.button {
    background-position: 0 -30px;
}
.black.button {
    background-color: #141414;
}
.large.button {
    font-size: 18px;
    padding: 5px 40px 13px;
    width: auto;
    margin-top:10px;
}

#Mainmenu{
background: url('../Images/nav-bg.jpg') repeat-x;
height: 49px;
margin-top: 8px;
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
}

#MainHeaderPane .row .nine{
float: right;
}

.tophalf{
    float: right;
    width: 60%;
}

.Address{
width: 50%;
float: left;
margin-top: 22px;
display: block;
}

#FooterTopPane .row{
padding-top: 1.7%;
}

.FlistTop .TitleSolid_Title .Head{
color: #646464;
}

.footerlist li{
font-size: 14px;
color: #646464;
border-bottom: 1px solid #646464;
padding-bottom: 2px;
margin-bottom: 3px;
}

.FlistTop .TitleSolid_content h3{
font-size: 14px;
font-weight: normal;
color: #046B00;
text-decoration: underline;
margin-bottom: 0!important;
}

.FlistTop .TitleSolid_content{
color: #646464;
}

.FlistTop .TitleSolid_content img{
margin-right: 11px;
}

#dnn_OptionA #TitleSolid{
background: #ffffff;
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
border-radius: 8px;
}
#dnn_OptionA .TitleSolid_Title .Head{
font-size: 24px;
text-shadow: 0 1px 2px #646464;
padding: 7px 0 5px;
}

#dnn_OptionA .TitleSolid_Title{
background: #CACACA;
text-align: center;
font-family: 'Trebuchet MS';
font-size: 24px;
}

#dnn_OptionA .TitleSolid_content img{
margin: 8px 0;
}

#dnn_OptionB {
padding-top: 30px;
}

#iminicategory{
width: 180px;
float: left;
margin: 0 11px 0 0;
border: 1px solid #CCCCCC;
}

#iminicategory h2{
text-align: center;
margin-bottom:0!important;
padding: 10px 0;
color: #333333;
font-size: 18px;
text-decoration: underline;
font-weight: normal;
}

#iminicategory .links{
display: block;
width: 100%;
padding: 13px 0;
text-align: center;
color: #046B00;
text-decoration: underline;
font-size: 14px;
}

#minicategory{
width: 276px;
float: left;
margin: 0 35px;
border: 1px solid #CCCCCC;
}

#minicategory h2{
text-align: center;
margin-bottom:0!important;
padding: 10px 0;
color: #333333;
font-size: 18px;
text-decoration: underline;
font-weight: normal;
}

.greybg{
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D5D6D5), to(#F1F1F0));
background: -webkit-linear-gradient(top, #F1F1F0, #D5D6D5); 
background: -moz-linear-gradient(top, #F1F1F0, #D5D6D5); 
background: -ms-linear-gradient(top, #F1F1F0, #D5D6D5); 
background: -o-linear-gradient(top, #F1F1F0, #D5D6D5);
-pie-background: linear-gradient( #F1F1F0, #D5D6D5);
behavior:url("/Portals/_default/Skins/AresDarkBlue/PIE.htc");
}

#minicategory .links{
display: block;
width: 100%;
padding: 13px 0;
text-align: center;
color: #046B00;
text-decoration: underline;
font-size: 14px;
}

#dnn_OptionB p{
padding: 15px 74px;
display: block;
font-size: 14px;
color: #646464;
 line-height: 20px;
}

#dnn_SidebarB li{
list-style:none;
background: url('../Images/check.png') no-repeat left top;
margin-bottom: 10px;
    padding-left: 22px;
	font-size: 14px;
	color: #646464;
}

#dnn_OptionB .halfrow{
background: #ffffff;
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
margin-bottom: 10px;
}

#dnn_OptionB .halfrow img{
margin: 0 10px 5px 0;
}

#dnn_OptionB ul{
padding: 0 34px;
}

.vholder{
width: 560px;
margin: 10px auto;

}

.main-navigation{
width: 74%;
float: left;
}

.SocialPane{
    float: right;
    padding-top: 2px;
    width: 22.5%;
}

.SocialPane img{
padding: 0 5px;
}

.csidebar{
padding: 0 10px;
}

#dnn_OptionB h1 strong{
padding-left: 34px;
}

.footerlist li a{
color: #646464;
}

#dnn_FooterC h3 a{
color: #046B00;
}

#dnn_OptionB h3{
color: #2967B4;
}

#form81{
	background: #369D36;
	display: block;
	padding: 10px;
}


#dnn_PromoB #TitleSolid {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 8px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.5);
	width: 85%;
}

#dnn_PromoB .TitleSolid_Title {
    background: none repeat scroll 0 0 #CACACA;
    font-family: 'Trebuchet MS';
    font-size: 24px;
    text-align: center;
}


#dnn_PromoB .TitleSolid_Title .Head {
    font-size: 24px;
    padding: 7px 0 5px;
    text-shadow: 0 1px 2px #646464;
}


#dnn_PromoB .TitleSolid_content img {
    margin: 8px 0;
}

#dnn_SidebarB p {
    color: #646464;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 11px 0px;
}

#dnn_SidebarB img{
	width: 100%;
}

.liimg{
	width: auto!important;
	margin: 0 15px 15px 0;
}

.testiimg{
	width: 200px!important;
	float: left;
}

#catsholder{
	float: left;
	display: block;
	width: 100%;
	padding: 0 0 20px;
}

#SquareNoTitle{
	float: left;
	display: block;
	width: 100%;
}

.reviews .odd{
width: 97%!important;
min-height: 140px!important;
margin: 0 20px 10px 0!important;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.12)!important;
}


@media handheld, only screen and (max-width: 960px)  
{
	
   /**header**/
   #Header{padding:0px 0px 0px 0px;}
   #Mainmenu{padding:0 0px 0 0px; border-top:none;}
   #FMenuTop{ margin-left:20px;}
   #Login{padding:0px 0px 10px 0px;}
   .LogIn{ margin:15px 0px 0px 0;   color:#fff; padding:0px 0px 0px 0px;}
   #Login a { color:#fff; font-size:12px; padding-right:0px; }
   
   /**search**/
   #SpeedSearchTextBox input[type="text"] { float:none;width:83px;}
   #SpeedSearchTextBox input[type="text"]:focus { width:90px;float:none; }
   
   /**search**/
   .slider-wrapper {  padding:0px 0px 0px 0px;}
   .Social { padding:18px 0px 15px 0px; text-align:right;}
    #SocialTop{ margin-left:-40px; } 
    #SocialTop{padding:0px 5px 0px 0px;}
   
  
  .MainContentPageTop{margin:0 10px 0 10px;}
  .MainContentPaneA{padding:0px 10px 0 10px;}
  #MainContentPage { padding:0 0px 0 0px; }
  
  /**sidebar**/
  .SidebarPanetop{padding:0px 0px 0 0px;}
  .FullRow{padding:0px 10px 0 10px;}
  .FullRowTitle{ font-size:16px;}
  .SidebarATitle{margin:0px 10px 0 0px;}
  .sb_title{margin:0px 10px 0 0px;}
  .SidebarATitle p{ font-size:16px;}
  .sb_title{ font-size:14px;}
  .sb_date{font-size:14px;}
  .sb_text p{font-size:12px; line-height:14px;}
  .sb_readmore{ font-size:12px;}
   /***sidebarclose**/
   
  .MText{ padding:0px 10px 0px 10px;}
  #Fulltop{ padding-top:0px; padding-left:0px; padding-right:10px;}
  .FulltopHline{ font-size:16px;}
  .sbottom{ font-size:16px;}
  .Showcasetext{ line-height:16px;}
  .FulltopText{ font-size:10px; font-weight:normal; line-height:13px;}
  #SidebarB { margin-top:0px; padding-right:15px;padding-bottom:0px; padding-left:0px;}

   
  #Footer{padding:0px 0px 0 0px;}  
  ul.f-nav { padding-top:0px; padding-left:10px;padding-bottom:10px;}
  .f-nav { padding: 20px 0px 15px 0px; }
  .f-nav li { margin:20px 15px 10px 0px; list-style:none; float:left;}
  .f-nav li a { text-decoration:none; color:#fff; font-family:'oswaldregular'; font-size:12px; text-align:center; text-shadow:none;}
  .f-nav li a:hover { text-decoration:underline; color:#fff;text-shadow:none; }
  .CheckText { padding:15px 0 0 10px; float:left; font-family:'nobile', Arial; font-size:15px; font-weight:bold; }
  .FooterList li a { font-size:9px; color:#fff; font-size:12px;}
  .Copyright { padding:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#c9c8c8; display:block; margin-top:20px;  }     
  
 }



/*DotNetNuke 
 for Mobile */

@media handheld, only screen and (max-width: 768px)  
{
	#minicategory{
	width: 220px!important;
	margin: 0 20px!important;
	}
	.Social{
		padding-top: 15px!important;
	}
.SocialPane{
		  position: relative;
		  margin-top: 39px!important;
	}
	.nav a{
		padding: 15px 5px!important;
	}
	.onmob{
		display: none!important;
	}
	.mobadd{
		font-size: 29px!important;
	}
	
  .Address{margin:0 auto!important;}
  #Header{padding:0px 0px 0px 0px;}
  #Mainmenu{padding:0 0px 0 0px; border-top:none; }
  .MLogin {margin-right:0px;}  
  .MainSearch { margin-top:0px; background:none; }
  #Login{padding:0px 0px 0px 0px;}
  .LogIn{ margin:20px 5px 0px 0;   color:#000;padding:0px 0px 0px 0px; }
  #Login a { color:#000; font-size:12px; padding-right:0px; }
  .Social { padding:1px 0 0 0; text-align:center;}
  
  /***** SpeedSearch *****/
  #SpeedSearchTextBox input[type="text"] { float:none;width:30px;}
  #SpeedSearchTextBox input[type="text"]:focus { width:30px; float:none; }
  /***** SpeedSearch *****/
  
 .MainContentPaneA{padding:0px 10px 0 10px;}
  
  #Fulltop{ padding-top:20px; padding-left:10px; padding-right:10px;}
  .F-Image{ padding-left:0px;}
  #SidebarB { margin-top:0px; padding-right:10px;padding-bottom:0px; padding-left:0px;}
    
 
 #Footer{padding:0px 0px 0 0px;}    
 ul.f-nav { padding-top:0px; padding-left:10px; padding-bottom:10px;}
 .f-nav { padding: 20px 0px 15px 0px; }
 .f-nav li { margin:20px 15px 15px 0px; list-style:none; float:left; }
 .f-nav li a { text-decoration:none; color:#fff;font-family:'oswaldregular';  font-size:16px; text-align:center; text-shadow:none;}
 .f-nav li a:hover { text-decoration:underline; color:#fff;text-shadow:none;}    
 .Copyright { padding:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; display:block; margin-top:0px; margin-right:0px;}
 .CheckText { padding:15px 0 0 10px; float:left; font-family:'nobile', Arial; font-size:15px; font-weight:bold; }  
 .SocialPane img{    margin-top: -53px;
    padding: 0 2px !important;
    width: 40px !important;}  
}


/*DotNetNuke Login Form for Mobile */

@media handheld, only screen and (max-width: 480px)  
{
	#FooterTopPane{
		background: #32E860!important;
		height: 80px!important;
	}
	#dnn_OptionB p{
		padding: 10px!important;
	}
	.main-navigation{
		width: 100%!important;
		position: relative;
		margin-top: 15px;
	}
	.SocialPane{
		clear: both;
		width: 100%!important;
		display: block;
		position: absolute;
		top: 32px;
	}
	.imgmob img{
		margin: 0 auto!important;
	}
	.Address{
		width: 100%!important;
	}
	#HeaderTopPane{width:100%; min-height:30px; display: none;}
	#MainHeaderPane{ min-height:240px; }
	#dnn_dnnLogo_hypLogo img { margin:20px 0 0px 0; }
	
	/***** SpeedSearch &Login*****/
   #Search{ margin-top:0px; margin-bottom:10px;}
   .Search { margin:0 auto; float:right; z-index:1000;}
   #SocialTop{ padding:2px 110px 5px 0px;}
   .Social {margin:0 auto; float:none; text-align:center; padding:0px 0px 15px 0px;}
   .mobile-centered{ margin:0 auto !important; text-align:center !important; } 
   .LogIn{ margin:10px 0px 10px 0; color:#fff; float:left; margin-left:0px; text-align:center;}
    #Login a { color:#fff; font-size:12px; padding-left:2px; }
    #SpeedSearchTextBox input[type="text"] { float:none;width:120px;}
    #SpeedSearchTextBox input[type="text"]:focus { width:130px; float:none; }
    
    /****Menu& slider***/
    .nivo-controlNav { padding:0px 0; margin-top:-30px;} 
    .Menu{z-index:1000; position:relative; margin-top:0px;}
    
    /***Content**/
	.MainContentPaneA{padding:0px 10px 0 10px;}
	#BodyContentC{ padding-left:0px; padding-top:10px; padding-bottom:0px; padding-right:10px;}
	#SidebarB { margin-top:10px; padding-right:10px;padding-bottom:0px; padding-left:10px;}
	#Fulltop{ padding-top:20px; padding-left:10px; padding-right:10px;}
	.FulltopHline{ width:100%; padding:0px 0px 5px 0px; font-family:'oswaldregular'; letter-spacing:1px; font-weight:bold; font-size:18px;text-align:left;border-bottom:1px dotted #999; color:#333;}
	.FullRowTitle{ text-align:center;}
	
    /* FooterNav */  
    #Footer{width:100%;}
    #FBottom{ background:#101618;}
   .FooterTop{ background:none;}
    .f-nav { padding:0; margin:5px 0px 0px 0px; }
    .f-nav li { color:#e8e6e7; margin:3px 0px 3px 1px; text-shadow:none; width:96%; line-height:35px; font-family:'oswaldregular'; text-align:center;  list-style:none; text-transform:none;font-weight:lighter;border:1px dotted #666; border-radius:5px; /*background:#b0b5af;*/ behavior:url("/Portals/_default/Skins/AresDarkBlue/PIE.htc");}
               
    .f-nav  a { font-size:16px; color:#e8e6e7; text-decoration:none; float:none; }
    .f-nav li:hover { background:#435961; opacity: 0.8; filter: alpha(opacity = 80);color:#fff; text-shadow:none;}
     .FullRowTextA{ display:block; margin-top:-20px; text-align:center;}
     .Copyright { margin:10px 0 10px 0; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; }
	
	.dnnLogin input[type="text"], .dnnLogin input[type="password"]{ margin-left:40px; max-width:295px;}
    .dnnFormRequired span { width:100%; }
    
    .dnnFormItem { width:460px; color:#262321; }
    .dnnFormItem h2 { color:#262321; }
    .dnnForm { margin-left:-7px; }
    .dnnFormItem label a span { width:320px; text-align:left; float:left; color:#262321; }
    .dnnFormItem input[type="text"], .dnnManageUsers .dnnFormItem input[type="text"] {  width:300px; float:left; }
    .dnnForm input.dnnFormRequired, .dnnForm textarea.dnnFormRequired, .dnnForm select.dnnFormRequired { width:320px; float:left; }
    
    .dnnSendPasswordContent input[type="text"] { width:295px; float:left; }
    .dnnSendPasswordContent ul.dnnActions { width:280px; float:left; }
	
	#minicategory{ margin: 0 6px 0 0 !important; width: 48% !important;}
	#FooterTopPane span{font-size: 15px!important; }
	#FooterTopPane {}
	.vholder iframe{width: 100%!important;}
	.SocialPane img{width: 28px!important; padding: 0 2px!important;}
	.SocialPane{float: none!important; margin: 1% auto 0 auto!important;}
	.tophalf {margin:0 auto!important; float: none!important; widows:100%;}
	.onmob{display: none!important;}
	.mobadd{line-height: 50%!important;font-size: 122% !important;}
	.imgmob img{ margin: 0 0 0 -10% !important; float: none!important;}
	
}




@media handheld, only screen and (max-width: 320px)  
{
    #dnn_dnnLogo_hypLogo img { margin:0px 0 0px 0; }
    #SocialTop{ padding:2px 95px 0px 0px;}
   .Social{ padding:0px 0px 10px 0px; float:none; text-align:center;}
   .Search{ padding:px 0px 10px 0px;}
   #minicategory{ margin: 0 3px 0 0 !important;}
   .tophalf {margin:0 auto!important; float: none!important;}
   .onmob{display: none!important;}
   .mobadd{line-height: 50%!important; font-size: 122% !important;}
   .imgmob img{ margin: 0 0 0 -10% !important; float: left!important;}
   .SocialPane{float: none!important; margin: 1% auto 0 auto!important;}
}    

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}






































              












